<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <title>{$PAGE_TITLE}</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  
  <style type="text/css" media="screen,print">
	html,body
	{
		border: 0;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size: .9em;
		margin: 0;
		padding: 0;
	}
	
	#logo{
		width:100%;
	}
	
	img{
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
	
	#address_container{
		width:100%;
		border-bottom: 3px solid #000;
		padding-bottom:7px;
	}
	
	#order_container{
		padding-top:7px;
		width:100%;
	}
	
	#overview_line{
		width:100%;
	}
	
	#address_billing{
		width:50%;	
		float:left;		
	}
	
	#address_delivery{
		width:50%;		
		float:right;	
	}	

	#overview_left{
		width:75%;
		float:left;	
	}
	
	#overview_right{
		width:25%;
		float:right;	
	}

	#inventory_container{
		margin-top:15px;
	}

	#summary_container{
		margin-top:15px;
	}
	
	.clear-both {
	   clear: both;
	}	

	table {
		width:100%;
	}
	
	tr{
		width: 100%;
	}
	
	thead > tr > td{
		font-weight:bold;
	}
	
	#inventory_space_left{
		width:70%;
		float:left;
	}
	
	#inventory_right{
		width:30%;
		float:right;
	}
	
	#thanks{
		margin-top:15px;
		text-align:center;
	}
	
	#comments{
		width:100%;
		border-bottom: 3px solid #000;
		padding-bottom:7p7x;
	}
	
	#return_details{
		padding-top:7px;
		text-align:center;
		width:100%;
	}
	
  </style>  
  
</head>
<body onload="window.print();">

	<div class="page-break">
	
	<div id="logo">
		<img src="{$STORE_LOGO}" alt="">
	</div>

	{if isset($ORDER_LIST)}
		{foreach from=$ORDER_LIST item=order}	
	
			<div id="address_container">
			
				<div id="address_billing">
					<span style="font-weight:bold;">{$LANG.address.billing_address}</span><br/>
					{if !empty($order.name) && empty($order.last_name)}{$order.name}{else}{$order.title} {$order.first_name} {$order.last_name}{/if}<br>
					{if !empty($order.company_name)}{$order.company_name}<br>{/if}
					{$order.line1} <br>
					{if !empty($order.line2)}{$order.line2}<br>{/if}
					{$order.town}<br>
					{$order.state}, {$order.postcode}<br>
					{$order.country}	
				</div>
				
				<div id="address_delivery">
					<span style="font-weight:bold;">{$LANG.address.delivery_address}</span><br/>
					{if !empty($order.name_d) && empty($order.last_name_d)}{$order.name_d}{else}{$order.title_d} {$order.first_name_d} {$order.last_name_d}{/if}<br>
					{if !empty($order.company_name_d)}{$order.company_name_d}<br>{/if}
					{$order.line1_d} <br>
					{if !empty($order.line2_d)}{$order.line2_d}<br>{/if}
					{$order.town_d}<br>
					{$order.state_d}, {$order.postcode_d}<br>
					{$order.country_d}			
				</div>		
				<div class="clear-both"></div>
			</div>
			
		
			<div id="order_container">
				<div id="overview_line">
					<div id="overview_left">
						<span style="font-weight:bold;">Packing List for Order ID:</span> {$order.cart_order_id}<br/>
						<span style="font-weight:bold;">Package Number:</span> {$ORDER_FULFILMENT_PACKAGE_SUMMARY.package_number}
					</div>

					<div id="overview_right">
						{$order.order_date}
					</div>					
				</div>
				<div class="clear-both"></div>
			</div>
			
			<div id="inventory_container">
				<table>
					<thead>
						<tr>
							<td style="width: 60%; ">Product</td>
							<td style="width: 10%; text-align:center;">Qty Ordered</td>
							<td style="width: 10%; text-align:center;">Qty In This Package</td>
							<td style="width: 10%; text-align:center;">Qty In Other Packages</td>
							<td style="width: 10%; text-align:center;">Outstanding</td>
						</tr>
					</thead>
					
					<tbody>
			
					<!-- Loop the order items -->
					{foreach from=$order.items item=item}
						<tr>
							<td style="border-bottom:1pt dotted #efefef; {if $item.quantity_in_box > 0}background-color:#ededed;{/if}">
								{$item.name} {if !empty($item.product_code)}({$item.product_code}){/if}
								{if isset($item.options)}
									<ul>
										{foreach from=$item.options item=option}
											<li>{$option}</li>
										{/foreach}
									</ul>
								{/if}							
							</td>
							<td style="border-bottom:1pt dotted #efefef; text-align:center; font-weight:bold; {if $item.quantity_in_box > 0}background-color:#ededed;{/if}">{$item.quantity}</td>
							<td style="border-bottom:1pt dotted #efefef; text-align:center; font-weight:bold; {if $item.quantity_in_box > 0}background-color:#ededed;{/if}">{$item.quantity_in_box}</td>
							<td style="border-bottom:1pt dotted #efefef; text-align:center;">{$item.quantity_in_other_boxes}</td>
							<td style="border-bottom:1pt dotted #efefef; text-align:center;">{$item.quantity_to_be_picked}</td>
						</tr>
					{/foreach}			
				
					</tbody>
				</table>
			</div>

			<div id="thanks">
				<span style="font-weight:bold;">{$LANG.orders.title_thanks}</span>
			</div>
			
			<div id="comments">	
			  {if !empty($order.customer_comments)}
				<p><span style="font-weight:bold;">Comments:</span> - {$order.customer_comments}</p>
			  {/if}			
			  
			  {if !empty($order.note_to_customer)}
				<p><span style="font-weight:bold;">Notes:</span> - {$order.note_to_customer}</p>
			  {/if}			
			</div>
			
			<div id="return_details">
				<p>COMPANY NAME<br>
				{$STORE.address}, {$STORE.postcode} {$STORE.country}</p>
				
				<p>Tel. XXXXX XXXXXX - myshop@myshop.co.uk</p>
				
				<p><span style="font-weight:bold;">VAT Reg. No.</span> GB XXX XXXX XX</p>
			</div>
			
		{/foreach}
	{/if}
 </body>
</html>